<?php
/*
 *  배너 삭제
 */
include_once './_common.php';
include_once './index.php';

if (!defined('_GNUBOARD_')) {
    exit;
}
if (!($token && get_session('ask_delete_token') == $token)) {
    alert('토큰 에러로 삭제 불가합니다.');
    exit;
}
if($idx){
    $idx = sql_escape($idx);
    $sql = "delete from ask_plugin_sidemenu where as_idx = '{$idx}' limit 1";
    sql_query($sql);
    goto_url(G5_PLUGIN_URL . '/asktheme/plugin/sidemenu/sidemenu_list.php');
    exit;
}else{
    alert('잘못된 접속!!');
    exit;
}